
QGIS Application - Bug report #5302

SQL Server new provider doesn't work with geography table

2012-04-04 08:21 AM - Eric Mariage

Status: Closed

Priority: Normal

Assignee: Tamas Szekeres

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15008

Description

The new provider is able to adress geometry Sql server 2008 tables.

No features is loaded when we try to use geography tables.

the Master version is 1.9.90

Related issues:

Duplicates QGIS Application - Bug report # 5229: SQL Server type of geography... Closed 2012-03-25

Associated revisions

Revision be8f135a - 2012-04-12 01:44 PM - Tamas Szekeres

Fix for issues with sql server geography type (fixes #5229 fixes #5302)

History

#1 - 2012-04-11 11:30 AM - Tamas Szekeres

- Assignee set to Tamas Szekeres

#2 - 2012-04-12 04:53 AM - Tamas Szekeres

- Status changed from Open to Closed

Fixed in changeset commit:"be8f135abb8d1280738b7c672bbd8d804243f02c".
